
Katello - Bug #4926

hammer-cli-csv - example systems test and rubocop cleanup

03/27/2014 08:20 PM - Thomas McKay

Status: Closed   

Priority: Normal   

Assignee: Thomas McKay   

Category: Hammer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

+ Adding an example systems test, including calls to api to check results.

+ Some rubocop cleanup in systems.rb

Associated revisions

Revision 7b00acc6 - 03/27/2014 04:21 PM - Thomas McKay

fixes #4926 - systems test and rubocop cleanup

Revision 6e5b37fc - 04/04/2014 11:11 AM - Thomas McKay

Merge pull request #32 from thomasmckay/systems-test

fixes #4926 - systems test and rubocop cleanup

History

#1 - 04/01/2014 07:21 PM - Adam Price

- Project changed from Hammer CLI to Katello

- Category set to Hammer

#2 - 04/04/2014 04:10 PM - Thomas McKay

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset hammer-cli-csv|commit:7b00acc629baf8f90da1be511bc72704c554bef4.

#3 - 06/06/2014 01:34 PM - Eric Helms

- Triaged set to Yes

#4 - 08/21/2014 02:38 PM - Eric Helms

- translation missing: en.field_release set to 13
